alma8_unman_physical_x86_64:
  extends: .test_unmanaged_physical
  variables:
    OS: ALMA8
    ARCH: x86_64
  only:
    variables:
      - $TEST_OS8al == 'True' && $TEST_PHYSICAL == 'True' && $TEST_UNMANAGED == 'True' && $TEST_X86_64 == 'True'

alma8_unman_virtual_x86_64:
  extends: .test_unmanaged_virtual
  variables:
    OS: ALMA8
    ARCH: x86_64
    DELETE_FAILURES: "False"
  only:
    variables:
      - $TEST_OS8al == 'True' && $TEST_VIRTUAL == 'True' && $TEST_UNMANAGED == 'True' && $TEST_X86_64 == 'True'

alma8_puppet_physical_x86_64:
  extends: .test_puppet_physical
  variables:
    OS: ALMA8
    ARCH: x86_64
  only:
    variables:
      - $TEST_OS8al == 'True' && $TEST_PHYSICAL == 'True' && $TEST_PUPPET == 'True' && $TEST_X86_64 == 'True'

alma8_puppet_virtual_x86_64:
  extends: .test_puppet_virtual
  variables:
    OS: ALMA8
    ARCH: x86_64
  only:
    variables:
      - $TEST_OS8al == 'True' && $TEST_VIRTUAL == 'True' && $TEST_PUPPET == 'True' && $TEST_X86_64 == 'True'
